<!DOCTYPE html>
{{ partial "images/cover/resolve.html" . -}}
{{ partial "author/resolve-authors.html" . -}}
<html lang="{{ .Lang }}" itemscope itemtype="http://schema.org/WebPage">
  <head>
    {{- partial "section/html-head.html" . -}}
  </head>
  <body id="top">
    <header class="section-site-header">
      {{- partial "section/header.html" . -}}
    </header>
    <section class="section-main kind-{{ replace .Kind "404" "error" | lower }} {{ block "classes" . -}}
      {{ delimit (default (slice) .Params.Classes) " " }}
    {{- end }}">
      {{- block "main" . }}{{ end -}}
    </section>
    <footer class="section-site-footer">
      {{- partial "section/nav-menu.html" . -}}
      {{- partial "section/footer.html" . -}}
    </footer>
    {{- block "final-script" . }}
      {{- if eq .Kind "page" }}{{ partial "scripts.html" . }}{{ end -}}
    {{ end -}}
  </body>
</html>
